/*Telerik RadDataPager Office2010Black Skin*/

div.RadDataPager_Office2010Black
{
    
    color: #000;
    font-family: Arial, Trebuchet MS, Tahoma;
    text-align: center;
    font-weight: bold;
    height: auto;
     margin-top:12px;
     border: 1px solid #3d7186;
     background-color:#2f5463;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
   
}

div.RadDataPager_Office2010Black .rdpPageFirst, div.RadDataPager_Office2010Black .rdpPagePrev, div.RadDataPager_Office2010Black .rdpPageNext, div.RadDataPager_Office2010Black .rdpPageLast
{
   /* background: transparent no-repeat url('../../App_Themes/ELPISCMS/images/sprite.png');*/
    color: #000;
}

div.RadDataPager_Office2010Black .rdpPageFirst
{
    /*margin: 0 3px 0 0;     background-position: 0 -550px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagefirst.png');
    margin-left:3px;
}
div.RadDataPager_Office2010Black .rdpPageFirst:hover
{
    /* background-position: 0 -600px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagefirst_over.png');
}
div.RadDataPager_Office2010Black .rdpPagePrev
{
    /*margin: 0 3px 0 0;     background-position: 0 -700px; */
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pageprev.png');
    margin-left:3px;
}
div.RadDataPager_Office2010Black .rdpPagePrev:hover
{
    /*background-position: 0 -750px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pageprev_over.png');
}
div.RadDataPager_Office2010Black .rdpPageNext
{
    /* margin: 0 0 0 3px;     background-position: 0 -850px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagenext.png');
    margin-right:3px;
}
div.RadDataPager_Office2010Black .rdpPageNext:hover
{
    /* background-position: 0 -900px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagenext_over.png');
}
div.RadDataPager_Office2010Black .rdpPageLast
{
    /* margin: 0 0 0 3px;     background-position: 0 -1000px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagelast.png');
    margin-right:3px;
}
div.RadDataPager_Office2010Black .rdpPageLast:hover
{
    /* background-position: 0 -1050px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagelast_over.png');
}

div.RadDataPager_Office2010Black .rdpPagerButton
{
    /* border: 1px solid #7793b9;     background: #e8f1fc repeat-x 0 -1550px url('../../App_Themes/ELPISCMS/images/sprite.png');*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/xxxrd_pagerbutton.png');
    color: #00156e;
    font: 12px "segoe ui" ,arial,sans-serif;
    text-align: center;
    margin:0 0px;
}

div.RadDataPager_Office2010Black .rdpNumPart a:hover, div.RadDataPager_Office2010Black .rdpNumPart a:hover span, div.RadDataPager_Office2010Black .rdpNumPart a.rdpCurrentPage, div.RadDataPager_Office2010Black .rdpNumPart a.rdpCurrentPage span
{
    background: no-repeat url('../../App_Themes/ELPISCMS/images/xxxrd_pagerbutton.png');
    margin:0 0px;
}

div.RadDataPager_Office2010Black .rdpNumPart a
{
    text-align: center;
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagerbutton.png');
    margin:0 3px;
    color: #000; /* color of pager numerics*/
    text-shadow: 0px 0px 0px #000000;
}

div.RadDataPager_Office2010Black .rdpNumPart a:hover
{
    /* background-position: 100% -1250px;*/
    color: #000;
    text-align: center;
    margin:0 3px;
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagerbutton_over2.png'); /* background: no-repeat url('../../App_Themes/ELPISCMS/images/success.gif');*/
}

div.RadDataPager_Office2010Black .rdpNumPart a:hover span
{
     background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagerbutton_over2.png');
     margin:0 0px;
    text-align: center; /* background-position: 0 -1150px;*/
}

div.RadDataPager_Office2010Black .rdpNumPart a.rdpCurrentPage, .RadDataPager_Office2010Black .rdpNumPart a.rdpCurrentPage:hover
{
    background: no-repeat url('../../App_Themes/ELPISCMS/images/xxrd_pagerbutton_over.png');
    margin:0 0px;
    /* background-position: 100% -1450px;*/
}

div.RadDataPager_Office2010Black .rdpNumPart a.rdpCurrentPage span, .RadDataPager_Office2010Black .rdpNumPart a.rdpCurrentPage:hover span
{
    /* background-position: 0 -1350px;*/
    background: no-repeat url('../../App_Themes/ELPISCMS/images/rd_pagerbutton_over.png');
    width:17px;
    margin:0 1px;
    text-align: left;
    color: #fff;
    
}
